*{
    box-sizing: border-box;
    overflow-y: auto;
   
}

body{
    border-style: solid ;
}

.flex-container1{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.flex-items{
    height: 200px;
    margin: auto;
    
}

.flex-container2{
    display: flex;
    justify-content: space-evenly;
    height: 300px;

}

.flex-item{
   
    margin: auto;
    
}
